body {
  max-width: 800px;
  margin: auto;
  padding: 1rem;
  font-family: "Segoe UI", sans-serif;
  background: #121212;
  color: #f5f5f5;
}

header {
  text-align: center;
  margin-bottom: 2rem;
}
nav a {
  text-decoration: none;
  font-weight: bold;
  color: #61dafb;
}
a {
  text-decoration: none;
  font-weight: bold;
  color: #61dafb;
}
a:hover {
  color: #ff9800
}

nav a:hover {
  color: #ff9800;
}

h1 {
  font-size: 2.5rem;
  margin-bottom: 0.5rem;
  color: #61dafb;
}

section ul {
  list-style: none;
  padding: 0;
}

section ul li {
  background: #3a3a3a;
  border-radius: 10px;
  padding: 1rem;
  margin: 0.5rem 0;
  transition: 0.2s;
}

code {
  background: #3a3a3a;
  border-radius: 5px;
  padding: 1rem;
  margin: 0.5rem 0;
  transition: 0.2s;
}

section ul li a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  color: #61dafb;
  padding: 1rem;
  border-radius: 10px;
}

section ul li a:hover {
  background: #2c2c2c;
  color: #ff9800;
  transform: translateY(-3px);
  transition: 0.2s;
}


.text {
  padding-left: 5vh;

}

table, th, td {
  border: 0.3vh solid;
  border-color: #61dafb;
  border-collapse: collapse;
  padding: 10px;
  text-align: center;
}

code2{
  background: #3a3a3a;
  border-radius: 2px;
  padding: 0.5rem;
  margin: 0.3rem 0;
  padding-bottom: 1vh;
  padding-top: 0;
}